www.ypnh.net > PHP用哪个软件好,还有Mysql用哪个版本的.

PHP用哪个软件好,还有Mysql用哪个版本的.

刚入坑的话 就用集成环境吧 phpstudy 和wampserver 都行 推荐phpstudy 因为可以调版本

php版本和mysql版本本身没有依赖关系,也跟你将要搭载什么网站系统没有依赖关系,我个人倒是建议php版本别那么低,5.4.3及以上就挺好的,我个人目前用的5.6.25+mysql5.7.15。 我个人的原则就是不用最新的,生怕不稳定;不用过旧的,毕竟更新的版...

推荐:linux+(apache 或 nginx 或 (nginx+apache)) 不过我一直用windows+IIS

1. php5.3.2要用什么mysql版本?有没有什么特殊要求? 推荐使用mysql5以上的版本,貌似没有什么特殊要求。 2. 还有一定要运行在fastcgi模式吗 不能用之前的iis6那种简单的吗 可以使用iis6,在php的各版本中,VC6版本对应Apache平台,Vc9版本对应...

Apache+PHP+MySQL的组合,简称AMP, 是一个网站开发黄金组合。 Apache: Web服务器软件,它快速、可靠并且可通过简单的API扩充,将Perl/Python/Php等解释器编译到服务器中。 PHP:是一种通用开源脚本语言。语法吸收了C语言、Java和Perl的特点,利...

apache_2.2.4 + mysql_5.0.27 + php_5.2.0 + phpmyadmin_2.9.2用这四个版本搭建服务运行网站是比较稳定的,最好在Linux系统上面搭建。

mysql最新是5.7好吧我用php5.6mysql5.6Apache2.4

两块钱解决你的问题。你这个问题不是很能理解,你如果是说编写软件,有很多,直接百度编程笔记本就好了。

你这个 目测是 php代码。 如果自己会配置环境 就需要 Apache+php+MySQL 如果感觉麻烦直接用PHPstudy 或者 phpnow 这种一键安装包。 如果不懂怎么操作可以 让我远程帮你。

网站地图

All rights reserved Powered by www.ypnh.net

copyright ©right 2010-2021。
www.ypnh.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com